﻿/*For Gold brand landing pages only*/

.header-area {
	background: #000;
	color: #fff;
	padding: 3em 0;
	font-weight:100;
}
h1.categoryTitle{
	color:#fff;
	margin-bottom:0;
	margin-top:0;
	font-size:28px;
	text-transform:none;
}
.background{
	background:#fff;
}
.full-width-enitity-img{
	background-size:cover;
	background-repeat:no-repeat;
	padding:1em;
	background-position:center center;
}
.full-width-enitity-img .entity-description-wrap{
	text-align:center;
	background:rgba(160, 160, 160, 0.8);
	padding:1em;
	max-width:500px;
	margin:0 auto;
}
.pr-md{
	padding-right:4px;
}
.top-nav-promo{
	background:#333;
	color:#ccc;
	padding:8px;
}
.top-nav-promo a{
	color:#ccc;
}